WT(4) | Device Drivers Manual | WT(4)

# NAME

`wt` —
Archive/Wangtek cartridge tape driver

# SYNOPSIS

`wt0 at isa? port 0x300 irq 5 drq 1`

# DESCRIPTION

The `wt` driver provides support for the following Archive and Wangtek boards:

QIC-02
QIC-36

Raw devices are indicated by an “r” preceding the device name. The driver can be opened with either rewind on close (/dev/rst*) or no rewind on close (/dev/nrst*) options.

The tape format is specified by adding 8 or 16 to the device number. For example, for the wt0 device's raw rewind on close device nodes, /dev/rwt0 is the 150 MByte density device, /dev/rwt8 is the 120 MByte density device, and /dev/rwt16 is the 60 MByte device.

# SEE ALSO

intro(4)

# BUGS

The `wt` driver conflicts unpleasantly with the `we` driver (SMC Ethernet adapters) at the same I/O address. The probe reprograms their EEPROMs.

July 10, 1995 | NetBSD 9.4